body
{
	margin: 0px;
	background-color: #f9f9f9;
	font-family: 'Raleway';
	color: #707070;
	height: 100%;
}

.main-container{
	padding-top: 88px;
}

.navbar {
    background-color: #ffffff;
    width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	position: fixed;
	z-index: 999;
}

/* Links inside the navbar */
.navbar a.menu-item {
    display: inline-block;
    color: #333;
    padding: 14px;
    text-decoration: none !important;
	white-space: nowrap;
	width: 100%;
}

/* Change background on mouse-over
.navbar a.menu-item:hover {
    background: #00983b;
    color: white;
}*/
.navbar-toggler-icon{
	cursor: pointer;
}

.navbar-toggler{
	border: 0px !important;
}

#logo
{
	padding-left: 4px;
	padding-right: 4px;
	max-height: 60px;
}
.voordeel-container{
	text-align: left;
}
.footer{
	background-color: #dedede;
	color: #646464;
	padding: 40px;
	bottom: 0;
	width: 100%;
}
.home-image{
	background-image: url(/wp-content/themes/directvoordeliger/img/home-img.jpg);
	background-size: cover;
	background-position: 47% calc(76% + 0px);
	min-height: 48vh;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.over-image{
	background-image: url(/wp-content/themes/directvoordeliger/img/over-img.jpg);
	background-size: cover;
	background-position: 49% calc(91% + 0px);
	min-height: 48vh;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.werkwijze-image{
	background-image: url(/wp-content/themes/directvoordeliger/img/werkwijze-img.jpg);
	background-size: cover;
	background-position: 50% calc(53% + 0px);
	min-height: 48vh;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.partners-image{
	background-image: url(/wp-content/themes/directvoordeliger/img/partners-img.jpg);
	background-size: cover;
	background-position: 50% calc(50% + 0px);
	min-height: 48vh;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.contact-image{
	background-image: url(/wp-content/themes/directvoordeliger/img/contact-img.jpg);
	background-size: cover;
	background-position: 50% calc(63% + 0px);
	min-height: 48vh;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hero-text{
	color: white;
	font-size: 3rem;
	z-index: 1;
}
.backdrop{
	background: #000;
	width: 100%;
	height: 48%;
	opacity: .4;
	position: absolute;
}
.row{
	margin-right: 0px;
}